Subject: Re: [ANNOUNCE] Java Git (aka jgit) has switched to 3-clause BSD

From: Florian Köberle <[email-masked]>
Date: Tue, 27 May 2008 14:11:57 +0200

Hi Shawn

will you convert my last patches (v3) too, or do I have to do it manually?

It would be cool if you would accept or comment my last patches.

Best regards,
Florian

Shawn O. Pearce wrote:
> As of 53a2cc3 the jgit library (a 100% pure Java implementation
> of git) is now licensed under a 3-clause (new-style) BSD license.
> The change was done with a Perl script to rewrite all source code
> headers within the org.spearce.jgit package.  Copyright information
> was updated based upon the output of git-blame.
> 
> The change is here:
> 
> 	git://repo.or.cz/egit/spearce.git bsd
> 
> and is based upon the the thread that I started on this list:
> 
> 	http://article.gmane.org/gmane.comp.version-control.git/81585
> 
> If there are no objections within the next couple of days we'll
> merge it to the main tree.
>